<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TITLE_GROUP_GENERAL','General');
define('TITLE_GROUP_FEES','Fees');
define('TITLE_GROUP_CONDITIONS','Conditions');
// Heading 
define('HEADING_TITLE','Services');
define('TABLE_HEADING_SERVICES_CATEGORIES','Services Name');
define('TABLE_HEADING_SERVICES_STATUS','Status');
define('TABLE_HEADING_SERVICES_ACTION','Action');
define('CREATE_SERVICES','Create Servicess');
define('EDIT_SERVICES','Edit Servicess');
define('DELETE_SERVICES','Delete Servicess');
define('COPY_SERVICES','Copy Servicess');
define('TEXT_NEW_SERVICES','New Services in &quot;%s&quot;');
define('TEXT_EDIT_SERVICES','Edit Services');
//general
define('TEXT_SERVICES_NAME','Name: ');
define('TEXT_SERVICES_DESCRIPTION','Description:');
define('TEXT_SERVICES_URL','URL:');
define('TEXT_SERVICES_STATUS','Status:');
define('TEXT_SERVICES_URL_WITHOUT_HTTP','(without http://)');
define('TEXT_SERVICES_IMAGE','Image:');
define('TEXT_SERVICES_TYPE','Type:');
define('TEXT_SERVICES_TANGIBLE','Tangible');
define('TEXT_SERVICES_DIGITAL','Digital');
define('TEXT_SERVICES_CATEGORIES','Categories');
define('TEXT_EDIT_SERVICES_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_SERVICES_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_SERVICES_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SERVICES_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SERVICES_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_SERVICES_CATEGORIES_DESCRIPTION', 'Category heading Description:');
define('TEXT_SERVICES_START_TIME', 'Start Time:');
define('TEXT_SERVICES_TOTAL_TIME', 'Shortest Booking:');
define('TEXT_SERVICES_END_TIME', 'End Time:');
define('TEXT_SERVICES_LOCATION','Location:');
define('TITLE_SERVICE_PROVIDER','Service Provider');
define('TEXT_SERVICE_PROVIDER', 'Service Provider:');
define('TEXT_SERVICE_BACKUP_PROVIDER', 'Backup Service Provider:');
define('TEXT_RATE_TYPE','Rate Type: ');
define('TEXT_RATE','Rate :');
define('TEXT_BASE_RATE','Base Rate :');
define('TEXT_SERVICES_RENEWAL_START','Renewal Period Start:');
define('TEXT_SERVICES_RENEWAL_END','Renewal Period End:');
define('TEXT_SERVICES_DAYS','Days');
define('TEXT_SPAN_DAYS','Span Days  ');
define('TEXT_INCLUDE_RESOURCE','Include Resource');
define('TEXT_RATE_TYPE_GP','Gross Percentage');
define('TEXT_RATE_TYPE_SP','Per Student Percentage');
define('TEXT_RATE_TYPE_MU','Per Student');
define('TEXT_RATE_TYPE_FL','Flat Rate');
//fees
define('TEXT_SERVICES_RESOURCE_PRICE','Use Resource Price');
define('TEXT_SERVICES_TAX_CLASS','Tax Class:');
define('TEXT_SERVICES_FEES_NET_INFO','Fees(Net):');
define('TEXT_SERVICES_FEES_GROSS_INFO','Fees(Gross):');
// conditions
define('TEXT_SERVICES_PERIOD','Period');
define('TEXT_SERVICES_DAYS','Days');
define('TEXT_SERVICES_GROUP','Group');
define('TEXT_SERVICES_CONDITIONS','Conditions');
define('TEXT_SERVICES_PENDING_PERIOD','Pending Period:');
define('TEXT_SERVICES_RENEWAL_START','Renewal Period Start:');
define('TEXT_SERVICES_RENEWAL_END','Renewal Period End:');
define('TEXT_SERVICES_FORWARD_PERIOD','Forward Reservation Period.');
define('TEXT_SERVICES_FORWARD_LENGTH','Period Length');
define('TEXT_SERVICES_DATE_AVAILABLE','Date Available');
// Access
define('TEXT_HIDE_LOGIN','Hide at login');
define('TEXT_SHOW_AT_LOGIN','Show at any login');
define('TEXT_COMMENT_USERGROUPS','__usergroups__');
define('TEXT_ADMIN','Admin');
define('TEXT_DIRECTORY','Directory');
define('TEXT_PRINT','Print');
define('TEXT_PREMIUM','Premium');
define('TEXT_STANDAED','Standard');
define('TEXT_WRITERS','Writers');
define('TEXT_WRITERS_ADD','Writers_add');
define('TEXT_EXPERTS','Experts');
define('TEXT_CONFIRMED','Confirmed');
define('TEXT_REGISTERED','Registered');
define('TEXT_ONLINE','Online');
define('TEXT_PRINT_ADVERTISERS','Print_advertisers');
// info
define('TEXT_DATE_ADDED','Date Added: ');
define('TEXT_LAST_MODIFIED','Last Modified: ');
define('TEXT_DATE_AVAILABLE','Date Available: ');
define('EMPTY_SERVICESS','Empty Servicess');
define('TEXT_NO_SERVICES','No Servicess Found');
define('TEXT_SERVICESS','Servicess: ');
define('TEXT_INFO_HEADING_DELETE_SERVICES','Delete Service');
define('TEXT_DELETE_CATEGORY_INTRO','Are you sure to delete this Services?');
define('TEXT_SERVICES_MORE_INFORMATION', 'For more information, please visit this services <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_SERVICES_DATE_ADDED_PRE', 'This services was added to our catalog on %s.');
define('TEXT_SERVICES_DATE_AVAILABLE_PRE', 'This services will be started on %s.');
define('INFO_MESSAGE_TEXT','Message Text');
define('TEXT_SERVICES_GROUP','Group');
// Error Services 
define('TEXT_ERR_EMPTY_ALL_SERVICES_NAME','* Services Name can not be empty for all languages');
define('TEXT_ERR_EMPTY_SERVICES_NAME','* Service Name can not be empty');
define('TEXT_ERR_EMPTY_SERVICES_PERIED_EMPTY','* Services Period value can not be empty');
define('TEXT_ERR_EMPTY_SERVICES_PERIED_NUMBER','Services Period  must be numberic value');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_START_EMPTY','Service Renewal Start value  must not be Empty');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_START_NUMBER','Service Renewal Start must be numberic value');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_END_EMPTY','Service Renewal End value must not be Empty');
define('TEXT_ERR_EMPTY_SERVICES_RENEWAL_END_NUMBER','Service Renewal End must be numberic value');
define('TEXT_ERR_NO_RECURRING_TYPE','Select any one of the options for recurring type');
define('TEXT_ERR_DAILY_DAYS',"* For Selected option 'Daily' days must be numeric"); 
define('TEXT_ERR_WEEKLY_WEEKS',"* For Selected option 'Weekly' weeks must be numeric"); 
define('TEXT_ERR_WEEKLY_DAYS',"* For Selected option 'Weekly' check atleast one of the days");
define('TEXT_ERR_MONTHLY_DAYS',"* For Selected option 'Monthly' days must be numeric");
define('TEXT_ERR_MONTHLY_MONTHS',"* For Selected option 'Monthly' months must be numeric");
define('TEXT_ERR_MONTHLY_WEEKMONTHS',"* For Selected option 'Monthly' weeks must be numeric");
define('TEXT_ERR_YEARLY_MONTHDAYS',"* For Selected option 'Yearly' days must be numeric");
define('IMAGE_SAVE_SERVICES','Save Services');
define('IMAGE_NEW_SERVICES','New Services');
define('IMAGE_EDIT_SERVICES','Edit Services');
define('IMAGE_DELETE_SERVICES','Delete Services');
define('IMAGE_CANCEL','Cancel');
define('TEXT_CN','Customer_Name');
define('TEXT_DA','Delivery_Address');
define('TEXT_LO','Logo');
define('TEXT_UN','Undeliverable_Address');
define('TEXT_FO','Footer');
define('TEXT_HIDE_NONE','Display Service');
define('TEXT_HIDE_ALWAYS','Archive Service');
define('TEXT_HIDE_START','Hide at Start of Services');
define('TEXT_HIDE_END','Hide at End of Services');
define('TEXT_SERVICES_CATEGORIES','Categories');
define('TEXT_SUB_SERVICES_CATEGORIES', 'Subcategories:');
define('EMPTY_SERVICES_CATEGORY', 'Empty Category');
define('TEXT_NO_CHILD_SERVICES_CATEGORIES_OR_SERVICES','Please insert a new category or services in this level.');
define('TEXT_INFO_HEADING_NEW_SERVICES_CATEGORY', 'New Category');
define('TEXT_INFO_HEADING_EDIT_SERVICES_CATEGORY', 'Edit Category');
define('TEXT_INFO_HEADING_DELETE_SERVICES_CATEGORY', 'Delete Category');
define('TEXT_INFO_HEADING_MOVE_SERVICES_CATEGORY', 'Move Category');
define('TEXT_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_EDIT_SERVICES_CATEGORIES_ID', 'Category ID:');
define('TEXT_EDIT_SERVICES_CATEGORIES_NAME', 'Category Name:');
define('TEXT_EDIT_SERVICES_CATEGORIES_IMAGE', 'Category Image:');
define('TEXT_EDIT_SERVICES_CATEGORIES_SORT_ORDER', 'Sort Order:');
define('TEXT_EDIT_SERVICES_CATEGORIES_HEADING_TITLE', 'Category heading title:');
define('TEXT_EDIT_SERVICES_CATEGORIES_DESCRIPTION', 'Category heading Description:');
define('TEXT_DELETE_SERVICES_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_MOVE_SERVICES_CATEGORIES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_INFO_HEADING_MOVE_SERVICES', 'Move Service');
define('TEXT_MOVE_SERVICES_INTRO', 'Please select which category you wish <b>%s</b> to reside in');
define('TEXT_INFO_CURRENT_SERVICES_CATEGORIES', 'Current Category:');
define('TEXT_COPY_SERVICES','Copy Service');
define('TEXT_INFO_HEADING_COPY_TO', 'Copy To');
define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new category you wish to copy this services to');
define('TEXT_HOW_TO_COPY', 'Method:');
define('TEXT_COPY_AS_LINK', 'Link services');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate services');
define('TEXT_COPY_MESSAGES','Copy Messages');
define('TEXT_COPY_ATTRIBUTES','Copy Service Attributes to Duplicate?');
define('TEXT_FREE_TRIAL','Free Trial');
define('TEXT_RENEWALS_S_C','EMarketing on renewals');
define('TEXT_FREE_DAYS','Days');
define('TEXT_DELETE_WARNING_SERVICES', '<b>WARNING:</b> There are %s services still linked to this services!');
define('ERROR_CANNOT_MOVE_SERVICES_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('ERROR_CANNOT_MOVE_SERVICES_TO_PARENT','Error: Services cannot be moved into Parent.');
define('ERROR_CANNOT_LINK_TO_SAME_SERVICES_CATEGORY', 'Error: Can not link services in the same category.');
define('TEXT_ERR_SELECT_CATEGORY','* Select One of the Categories');
define('TEXT_ERR_EMPTY_SERVICES_NAME','* Services name can not be empty for all languages.');
define('TEXT_ERR_EMPTY_MAXIMUM_BOOKINGS','* Maximum bookings can not be empty.');
define('TEXT_ERR_EMPTY_TOTAL_TIME','* Time Length can not be empty.');
define('TEXT_ERR_EMPTY_NET_FEES','* Net fees can not be empty.');
define('TEXT_ERR_EMPTY_FORWARD_PERIOD','* Forward period length cannot be empty');
define('TEXT_ERR_INVALID_FORWARD_PERIOD','* Forward period length must be a numeric value');
define('TEXT_DATE_ALREADY_EXISTS','Date already exists');
define('TEXT_INVALID_DATE_AVAILABLE','* Service date available should be in the format '.$format[EVENTS_DATE_FORMAT]);
define('TEXT_ERR_INVALID_END_DATE','* Service end date should be in the format '.$format[EVENTS_DATE_FORMAT]);
define('TEXT_ERR_NO_BOOKING_END_TIME_GREATER','* No booking end time should be greater than No booking start time');
define('TEXT_ERR_NO_BOOKING_END_DATE_GREATER','* No booking end date should be greater than No booking start date');
define('TEXT_SERVICES_TIME_INTERVAL', 'Time interval between start time & end time should be greater than %s hours.');
define('TEXT_SERVICES_BOOKING_MIN_MAX', '* Shortest Booking Period should not greater than Max Consecutive Bookings');
define('IMAGE_HIDE_END_SERVICES','Hide at End of Services');
define('IMAGE_HIDE_START_SERVICES','Hide at Start of Services');
define('IMAGE_HIDE_ALWAYS','Hide Always');
define('IMAGE_SERVICES_MESSAGES','Services Messages');
define('HEADING_TITLE_SEARCH', 'Search:');
define('HEADING_TITLE_GOTO', 'Go To:');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Error: Catalog images directory is not writeable: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Error: Catalog images directory does not exist: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error: Category cannot be moved into child category.');
define('EMARKETING_RENEWAL','Emarketing on Renewals');
define('TEXT_CONTINUE','Continue');
define('TEXT_STOP','Stop');
define('TEXT_AFTER_SERVICES','After Services');
define('TEXT_BEFORE_SERVICES','Before Services');
define('TEXT_DAYS','Days');
define('TEXT_PRESENT_PROVIDER','This service has a Service Provider');
define('TEXT_EVENTS_MAX_BOOKINGS', 'Max Consecutive Bookings:');
define('TEXT_QUANTITY','Services available:');
define('TEXT_PRICE','Price');
define('TEXT_SERVICES_BOOKING_GRANULAR','Calendar Granularity:');
define('TEXT_SERVICES_START_DATE','Start Date:');
define('TEXT_SERVICES_END_DATE','End Date:');
define('TITLE_SERVICES_NO_BOOKING_TIME','Blocked Out Time:');
define('TEXT_RECURRING_UNTIL','Recurring until Future Date:');
define('TITLE_SERVICES_NO_BOOKINGS_DATES','Blocked Out Dates:');
define('TEXT_DATES','Dates:');
define('TEXT_MULTIPLE_PURCHASES','Multiple Bookings Allowed');
define('ERR_EMPTY_DATE','Date should be in the format '.$format[EVENTS_DATE_FORMAT]);
define('IMAGE_ADD_DATE','Add Date');
define('IMAGE_EDIT_DATE','Edit Date');
define('IMAGE_DELETE_DATE','Delete Date');
define('TEXT_HOURS','Hours');
define('TEXT_MINS','Mins');
define('TEXT_BOOKINGS','Bookings');
define('TEXT_BOOKING_TYPE','Booking Type:');
define('TEXT_DAYS','Days');
define('TEXT_WEEK_DAYS','Weekly:');
define('ERR_HOURS_LIMITED','* End Time should be within 24 hours');
define('TEXT_SERVICE_NOBOOK_SDATE','Start Date:');
define('TEXT_SERVICE_NOBOOK_EDATE','End Date:');
define('TEXT_SERVICE_NOBOOK_STIME','Start Time:');
define('TEXT_SERVICE_NOBOOK_ETIME','End Time:');
define('ERR_END_TIME_GREATER','* End time should be greater than Start time');
define('ERR_BOOKING_HOUR_MIN','* Shortest Booking hours must contain value between 1 and ');
define('ERR_BOOKING_HOUR_MAX','* Maximum booking hours must contain value between 1 and ');
define('ERR_BOOKING_DAY_MIN','* Shortest Booking should be numeric value');
define('ERR_BOOKING_DAY_MAX','* Maximum booking should be numeric value');
define('ERR_QUANTITY','* Services available must be numeric.');
define('ERR_NET_FEES','* Fees must contain a numeric value and should be greater than 1.');
define('ERR_PROVIDER_RATE','* Provider Rate must contain a numeric value');
define('ERR_PROVIDER_BASE_RATE','* Provider Base Rate must contain a numeric value');
define('ERR_NO_BOOK_SDATE','* No booking start date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_NO_BOOK_EDATE','* No booking end date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_LOADING_SDATE','* Loading start date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_LOADING_EDATE','* Loading end date must be in the format '.$format[EVENTS_DATE_FORMAT]);
define('ERR_RECURRING_UNTIL','* Recurring future date should be in the format '. $format[EVENTS_DATE_FORMAT]);
define('ERR_RENEWAL_START','* Renewal Start should be numeric value');
define('ERR_RENEWAL_END','* Renewal End should be numeric value');
define('ERR_PENDING_PERIOD','* Pending Period should be numeric value');
define('ERR_LOADING_PRICE','* Loading Price should be numeric value.');
define('ERR_LESS_END_DATE','* Start date must be <= end date.');
define('ERR_SELECT_RESOURCE_NAME','* You must select atleast one of resource');
define('TEXT_SERVICE_TYPE_DAILY','Daily');
define('TEXT_SERVICE_TYPE_WEEKLY','Weekly');
define('TEXT_SERVICE_TYPE_MONTHLY','Monthly');
define('TEXT_SERVICE_TYPE_YEARLY','Yearly');
define('TEXT_DAYS_DISPLAY','Every %s day(s)');
define('TEXT_WEEKS_DISPLAY','Every %s week(s) on ');
define('TEXT_MONTHS_DISPLAY1','Days %s every %s month(s)');
define('TEXT_MONTHS_DISPLAY2','The %s %s of every %s month(s)');
define('TEXT_YEARS_DISPLAY1','Every %s %s');
define('TEXT_YEARS_DISPLAY2','The %s %s of %s');
define('TEXT_DAYS_AND_TIME','from %s to %s bet., %s to %s ');
define('TEXT_NO_DAYS_LOADINGS','from %s to %s & Price is %s');	
define('TEXT_NO_DAYS','from %s to %s');	
define('TEXT_LOAD_DAYS_AND_TIME','from %s to %s bet., %s to %s & Price is %s');
define('TEXT_DAILY_OPTION','Every %s days ');
define('TEXT_WEEKLY_OPTION','Every %s week(s) on %s ');
define('TEXT_MONTHLY_DAYS_OPTION','Day %s of every %s months ');
define('TEXT_MONTHLY_MONTHS_OPTION','Day  %s %s of every %s months ');
define('TEXT_YEARLY_MONTHS_OPTION','For Every %s %s ');
define('TEXT_YEARLY_YEARS_OPTION','The %s %s of %s ');
define('TEXT_EDIT_SERVICES_CATEGORIES_NOTES', 'Category Notes:');
define('TEXT_SERVICES_LOADING_PRICE','Loading Price:');
define('TEXT_SERVICES_LOADING_TYPE','Loading Type:');
define('TITLE_SERVICES_LOADINGS','Loadings');
define('TEXT_BOOKING_BUFFER','Booking Buffer');
define('TEXT_SERVICE_MOVED_SUCCESS','Service Moved Successfully...');
define('TEXT_SERVICE_DELETE_SUCCESS','Service Deleted Successfully...');
define('TEXT_SERVICE_COPY_SUCCESS','Service Copyed Successfully...');
define('NO_SERVICES_FOUND','No Services Found');
define('ERR_IMAGE_UPLOAD_TYPE','Images must be in the .jpeg or .jpg or .gif or .png');
define('TEXT_DELETE_SERVICES_INTRO', 'Are you sure you want to permanently delete this service?');
define('ERR_BOOKING_MINS_MIN','* Invalid Shortest Booking period');
define('ERR_BOOKING_MINS_MIN_MAX','* Invalid Max Consecutive Booking');
define('ERR_BOOKING_GRANULAR','* Invalid Calendar Granularity');
define('ERR_BOOKING_GRANULAR_GREATER_MIN','* Calendar Granularity minutes should not greater than 60');
define('ERR_BOOKING_GRANULAR_GREATER_HOUR','* Calendar Granularity hours should not greater than 12');
define('ERR_BOOKING_GRANULAR_GREATER_HOUR','* Calendar Granularity hours should not greater than 15');
define('TEXT_ERR_SELECT_ANYONE_TYPE','select anyone service Availability');
?>
